#pragma strict

function Start () {
yield WaitForSeconds (1.5);
for (var child : Transform in transform) {
    // do whatever you want with child transform here
 
	    	child.gameObject.rigidbody.isKinematic = false;
    	}
    	
    	
    	
    	
}

function Update () {

}